
@charset "utf-8";
@media all and (-ms-high-contrast: none) {

.global_nav-main-link {
  display: block;
  margin: 5px 0 -5px 0;
  padding: 0 0 0 0;
}
.global_nav-main-link.current::before {
  font-size: 2.5rem;
  position: absolute;
  top: -28px;
}
.global_nav-sub-link .icons {
  margin: 0 0 2px 0;
}
.global_nav-sub-btn .icons,
.global_nav-sub-close_btn .icons {
  margin-bottom: 9px;
}
.global_nav-lang-list-link {
  margin-top: -3px;
}

.local_nav-title {
  padding: calc(16px - 26 * .2px + 6px) 16px calc(16px - 26 * .2px - 6px) 27px;
}

.local_nav-link {
  padding: calc(16px - 1em * .2 + 4px) 16px calc(16px - 1em * .2 - 4px) 34px;
}

.footer-copyright {
  padding: 1.4em 0 .6em 0;
}



.h1::before,
.mod h1::before,
.mod .lookH1::before {
  top: 3px;
}

.h1_centered + section,
.mod .h1_centered + .section,
.mod .lookH1_centered + .mod {
  margin: 60px 0 0 0 !important;
}

.h1_centered,
.mod .h1_centered,
.mod .lookH1_centered {
  margin: 0 0 32px 0;
  padding: 0;
}
.h1_centered::after,
.mod .h1_centered::after,
.mod .lookH1_centered::after {
  bottom: -16px;
}

.h2,
.mod h2,
.mod .lookH2 {
  margin: calc(32px - .2em) 0 32px 0;
  padding: 0 0 0 0;
}
.h2 .hlink::before,
.mod h2 a::before,
.mod .lookH2 .hlink::before {
  top: -7px;
}

.h3,
.mod h3,
.mod .lookH3 {
  margin: calc(32px - .2em) 0 20px 0;
}
.h3 .hlink::before,
.mod h3 a::before,
.mod .lookH3 .hlink::before {
  top: -6.5px;
}
.h3::after,
.mod h3::after,
.mod .lookH3::after {
  top: 2px;
}

.h4,
.mod h4,
.mod .lookH4 {
  padding: 0 0 2px 0;
}
.h4 .hlink::before,
.mod h4 a::before,
.mod .lookH4 .hlink::before {
  top: -5px;
}

.h5,
.mod h5,
.mod .lookH5 {
  margin: calc(28px - .2em) 0 15px 0;
}
.h5 .hlink::before,
.mod h5 a::before,
.mod .lookH5 .hlink::before {
  top: -4.5px;
}
.h5::after,
.mod h5::after,
.mod .lookH5::after {
  top: 0;
}

.text-link::before{
  top: -3.5px;
}

.link-linkList li a::before {
  top: -3.5px;
}

.link-linkBtn {
  padding: calc(20px - 21px * 0.2 + 6px) 43px calc(20px - 21px * 0.2 - 6px) 24px;
}

th,td {
	padding: calc(12px - .2em + 4px) 16px calc(12px - .2em - 4px) 16px;
	border: solid #999;
	border-width: 0 1px 1px 0;
	vertical-align: top;
}

.box {
  padding: 20px 24px 12px 24px;
  width: 100%;
}


.visual-topics-title_box-title,
.visual-icons-title_box-title {
  margin-bottom: -23px;
}

.visual-links-btn_box-btn-link  {
  padding: 20px 22px 12px 48px;
}

.top_page .news_h2title {
  margin: -23px 0;
  padding-top: 23px;
}

.list-link::before {
  top: -2.5px;
}

.top_page .important_link {
  margin: -5px 0 0 0;
}

.important_link-list-link {
  padding: 17px 12px 0px 21px;
}

.keyword_box-link {
  padding: calc(13px - .2em + 3px) 24px calc(13px - .2em - 3px) 24px;
}

.cate_news-title {
  padding: 0;
}

.about_ichikawa-mayor-text {
  padding: 7.6px 12px 0px 12px;
}

.about_ichikawa-link-text {
  margin: 0 auto;
}

.signboard-titleBox {
  padding: 50px 40px 30px 40px;
}

.mod .emergency-title {
  padding: 0;
  margin: calc(24px - .2em) 0 calc(32px - .2em);
}

.news_h2title,
.mod .news_h2title {
  margin: -16px 0;
  padding-top: 16px;
}
.important_link {
  margin: -11px 0 0 0;
}

.ankerLink-listBox-link::before {
  top: -3.5px;
}

.indexPage-link-inner-link::before {
  top: -4px;
}
/* mypage 20220210 start */
.mypage_top-more .text-link:before {
  /*margin-top: 5px;*/
  margin-top: 0 !important;
}

.mypage_top #history .dv_recommend .dv_rc_items:before {
  top: -3.5px !important;
}
/* mypage 20220210 end */
}


